This discussion is archived
6 Replies Latest reply: Jul 15, 2012 11:02 PM by Eric Elzinga RSS

OSB 11gR1 install doesn't recognize oepe-helios-all-in-one-11.1.1.6.1.20101

791827 Newbie
Currently Being Moderated
If you are installing SOA suite 11g from scratch, oepe-helios-all-in-one-11.1.1.6.1.20101 is not recognized by the OSB installer. This is the case on both windows and linux 64-bit. However it will recognize oepe-helios-all-in-one-11.1.1.6.0.201007221419 and no, layering 11.1.1.6.1 over the top of 11.1.1.6.0 does not fix this.

I guess once OSB is installed with 11.1.1.6.0 present, one might then just layer 11.1.1.6.1 over the top at the point and all would be OK - that's assuming that OSB install doesn't copy any 11.1.1.6.0 libraries into another location when it does it's install. Can anyone comment on this? I guess I can find this out by trial and error but it would be good to know if someone else has already been there.

btw, 11.1.1.6.1 is very recent update for OEPE.

Cheers,
David.

Legend

  • Correct Answers - 10 points
  • Helpful Answers - 5 points